Index: general/prog/jdk.SAVE
===================================================================
--- general/prog/jdk.SAVE	(revision ea5027b960ecac298af0a55a0638eea19f8d7e13)
+++ general/prog/jdk.SAVE	(revision e05cd03f9c2b94b51f6abc857025212e15013ff5)
@@ -287,5 +287,5 @@
     j2se/make/common/shared/Compiler-gcc.gmk</userinput></screen>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/X11R6_symlink.xml"/>
 
